<app-error></app-error>

<app-navigation></app-navigation>
<div class="container mx-auto pt-5 mt-[50px]">
  <h1 class="font-bold m-2 text-center text-lg">{{'hello' | translate:param | uppercase}} </h1>

  <router-outlet></router-outlet>

</div>
